posh.admin.lblRefresh=Refresh
posh.admin.lblHello=Hello
posh.admin.lblBtnSend=Send
posh.admin.lblNoModule=<i>No widget</i>
posh.admin.lblSave=Save
posh.admin.lblFirstUsage=First time ?
posh.admin.lblMissingPassword=Forgot your password?
posh.admin.lblNewPassword=New password
posh.admin.lblUpload=Upload
posh.admin.admin=ADMINISTRATION
posh.admin.lblNoUser=<i>No user</i>
posh.admin.lblClickHere=click here
posh.admin.lblIncorrectDestGroup=The destination group is not correct
posh.admin.Accueil=الصفحة الرئيسية
posh.admin.Modules=Widgets
posh.admin.Utilisateurs=Users
posh.admin.Pages=Pages
posh.admin.Configuration=Configuration
posh.admin.high=high
posh.admin.normal=normal
posh.admin.low=low
posh.admin.searchUser=Search for a user
posh.admin.addUser=Add a user
posh.admin.users=users
posh.admin.administrator=administrator
posh.admin.searchMod=Search for a widget
posh.admin.createNewModule=Create a new widget
posh.admin.yes=Yes
posh.admin.Statistics=Statistics
posh.admin.lblLabel=Label
posh.admin.lblType=Type
posh.admin.lblMandatory=Mandatory
posh.admin.lblEditable=Editable
posh.admin.lblValues=Values
posh.admin.logout=Logout
posh.admin.backPrevPage=Return first page
posh.admin.add=اضف
posh.admin.modify=Modify
posh.admin.adminLanguage=Administration screen language
posh.admin.modifProcessed=Modifications applied
posh.admin.appConfiguration=Application settings
posh.admin.appGeneralConfiguration=General settings
posh.admin.appGeneralConfigurationTxt=Directory used, database access, ...
posh.admin.appThemeConfiguration=Themes management
posh.admin.appThemeConfigurationTxt=Manage templates & themes
posh.admin.yourApplication=Your application
posh.admin.appName=Application name
posh.admin.appDomain=Application domain
posh.admin.appRoot=Application root
posh.admin.dbConnection=Database connection
posh.admin.server=MySQL server :<br />(eg : localhost)
posh.admin.login=Username
posh.admin.password=Password
posh.admin.db=Database
posh.admin.adminInterface=Administration Interface
posh.admin.manageUsers=Manage user Groups
posh.admin.thePortals=The portals
posh.admin.maxNbMod=Maximum number of widgets per page
posh.admin.infoFeedUrl=Information bar feed URL
posh.admin.useConditions=Propose Terms of Use on user subscription
posh.admin.showFooter=Page footer
posh.admin.infoFeedUrlNote=Leave it empty if you do not wish to use the information bar
posh.admin.useConditionsNote=type the Terms of Use in conditions.html file
posh.admin.emailSending=Email sending
posh.admin.supportEmail=Support email
posh.admin.invitationEmail=Invitation email
posh.admin.saveModifications=Save the modifications
posh.admin.themeUsed=Theme used
posh.admin.themeAvailable=Available themes
posh.admin.themeReplaceWarning=Modifications will be applied immediately on users' portals. If changes are not applied, please refresh your navigator's cache
posh.admin.applyTheme=Apply the new theme
posh.admin.addTheme=Add a theme
posh.admin.dirAdded=Directory added
posh.admin.addSubDir=Add a sub-directory
posh.admin.dirNotEmpty=The directory you wish to delete is not empty
posh.admin.dir=Directory
posh.admin.dirSuppressed=The directory has been removed
posh.admin.addSubGroup=Add a sub-group
posh.admin.groupNotEmpty=The group you wish to delete is not empty
posh.admin.userss=Users
posh.admin.subGroups=sub-group(s)
posh.admin.groupSuppressed=The group has been removed
posh.admin.minSize=minimal size
posh.admin.maxSize=maximal size
posh.admin.testModule=Test the widget
posh.admin.refreshModule=Refresh the widget
posh.admin.title=Title
posh.admin.description=Description
posh.admin.url=URL
posh.admin.website=web or intranet site
posh.admin.type=Type
posh.admin.enterprise=Enterprise
posh.admin.status=Status
posh.admin.active=نشط
posh.admin.notactive=Inactive
posh.admin.waiting=Waiting
posh.admin.suppressed=Removed
posh.admin.size=Size
posh.admin.minWidth=minimal width
posh.admin.keyword=Tag
posh.admin.priority=Priority
posh.admin.modValidate=VALIDATE THIS WIDGET
posh.admin.new=New
posh.admin.rejected=Rejected
posh.admin.watch=See it
posh.admin.dirManagement=Directories management
posh.admin.name=Name
posh.admin.email=Email
posh.admin.suppressUser=Delete this user
posh.admin.modMgmt=Widgets management
posh.admin.modAvailable=available widgets
posh.admin.modWaitingVal=widgets awaiting for validation
posh.admin.pageMgmt=Application page management
posh.admin.tabMgmt=Tab management
posh.admin.tabused=Available tabs
posh.admin.exampleMgmt=User portals management
posh.admin.tabMgmtTxt2=Add, delete and modify the tabs (title, content, ...).
posh.admin.exampleMgmtTxt=Validate the widgets proposed by users.
posh.admin.mode=Mode
posh.admin.save=Save
posh.admin.anonymous=Normal
posh.admin.connected=Page forced for connected users (Blocked page. The users will not be allowed to update it)
posh.admin.anonymousConnected=Anonymous & Connected
posh.admin.personalizedPortal=Personalized Portal
posh.admin.htmlPage=HTML page
posh.admin.javascriptFct=Javascript function
posh.admin.redirection=Redirection
posh.admin.usersPortalMgmt=User portals' management
posh.admin.usersPortal=User portals
posh.admin.usersPortalVal=portal(s) awaiting validation
posh.admin.tabMgmtTxt=<h3>Here are the pages of your application :</h3><br /><br /><strong>To change the order of theses pages</strong>: move them with the left gray bar.<br /><br /><strong>To apply changes on anonymous pages</strong> : click on 
posh.admin.setOnline=Set Online !
posh.admin.modifyThisPage=Modify this page
posh.admin.suppressThisPage=Remove this page
posh.admin.addPage=صفحة جديدة
posh.admin.noThmFile=Technical issue ! The file extension is not .thm !
posh.admin.noThmLoaded=Technical issue ! The theme file has not been uploaded
posh.admin.noThmProcess=Technical issue ! New theme has not been applied
posh.admin.alert=Alert
posh.admin.alertBody=Hello,\n\n\n\nThe widget #1 has been added to #2. It fits one of your alerts.\n\nYou can add it directly in the application with the '+ Add content' button or with search feature'\n\n\n\nA See you soon on #2 !\n\n\n\nBest regards,\n\n #2 Team
posh.admin.userSuppressed=User removed
posh.admin.userMgmt=Users management
posh.admin.cacheRefresh=Refresh the cache
posh.admin.cacheRefreshTxt=In case of widget or page inconsistency, you can manually refresh the cache 
posh.admin.userRemoved=User removed !
posh.admin.usersCreateModule=Users can create widgets
posh.admin.userType=user type
posh.admin.portalUser=user
posh.admin.showHomebar=Show presentation box (on homepage)
posh.admin.no=No
posh.admin.once=Once
posh.admin.always=Always
posh.admin.theModules=The widgets
posh.admin.defaultTxtNote=Default Note message
posh.admin.menuPosition=Menu position
posh.admin.vertical=Left/vertical
posh.admin.horizontal=Under the tabs/horizontal
posh.admin.rssRefreshDelay=RSS widgets are refreshed every
posh.admin.rssRefreshComment=minutes (0 = no refresh)
posh.admin.defaultmode=Portaneo start with
posh.admin.loginscreen=the login screen
posh.admin.portalscreen=the default non connected pages (defined in 'pages' tab)
posh.admin.pageDefault=All (default)
posh.admin.assignToGroup=Pages assigned to the users for group
posh.admin.appStats=Statistics
posh.admin.stat1=Users (Number of new users)
posh.admin.stat2=Activity (Number of portal opennings)
posh.admin.stat3=Widgets - TOP 20
posh.admin.stat4=RSS - TOP 20
posh.admin.rank=Rank
posh.admin.month=Month
posh.admin.currentMonth=Current month
posh.admin.wholeYear=Whole year
posh.admin.showicon=Show widgets icons
posh.admin.proxysettings=Proxy settings
posh.admin.port=Port
posh.admin.proxypacfile=automatic configuration script
posh.admin.username=Username
posh.admin.test=Test
posh.admin.refresh=Refresh
posh.admin.suppressModule=Remove this widget
posh.admin.showoverview=display widget overview before adding to portal
posh.admin.debugmode=display debug screen
posh.admin.redactor=redactor
posh.admin.addGroup=اضافة مجموعة 
posh.admin.notifyUserModification=Notify the user by Email
posh.admin.subscribeConfirmation=Subscription confrimation to 
posh.admin.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.admin.appPluginsConfiguration=Plug-ins management
posh.admin.appPluginsConfigurationTxt=Add and manage plug-ins for you application
posh.admin.pluginsAvailable=Installed plug-ins
posh.admin.plugins=Plug-ins
posh.admin.proposeReader=Users can use the internal RSS reader
posh.admin.showtabicon=Display icons in tabs
posh.admin.getCookieDebug=Get cookie to display debug screen
posh.admin.displayrssdesc=Display RSS article description on mouse over
posh.admin.communication=Communcation
posh.admin.informationBar=Information banner
posh.admin.informationBarTxt=Display information on portals through the information banner
posh.admin.chooseInfoBarType=Choose the information you wish to publish in the information banner (banner displayed on bottom page).
posh.admin.nothing=Nothing
posh.admin.textHtml=Text / HTML
posh.admin.dependencies=Check that the following plug-in is installed
posh.admin.errorPluginsInstall=Error during plug-in installation. Check /includes/plugins.log file.
posh.admin.accountType=نوع عضويتك
posh.admin.emails=emails
posh.admin.pseudos=pseudos
posh.admin.emailing=Emailing
posh.admin.emailingTxt=Contact application users by email
posh.admin.sendAnEmail=Send an email
posh.admin.sentMessages=Sent emails
posh.admin.contact=Contact
posh.admin.usersListComaSeparated=user list with emails separated by comas
posh.admin.allUsersWithEmail=all users (who have a valid email address in the application)
posh.admin.keepCopy=keep a copy
posh.admin.subject=Subject
posh.admin.message=Message
posh.admin.send=Send
posh.admin.sender=Sender (email)
posh.admin.sentDate=Sent date
posh.admin.receiver=Recipient
posh.admin.noEmailSent=No email sent
posh.admin.emailSent=Email(s) Sent!
posh.admin.userGroups=Selected group(s)
posh.admin.availableGroups=All the groups
posh.admin.themeSelected=Selected themes
posh.admin.allowClosingBar=Users can close the information bar
posh.admin.portalValidate=Submit this portal
posh.admin.survey=Survey
posh.admin.cancel=Cancel
posh.admin.activate=نشط
posh.admin.inactivate=Inactivate
posh.admin.followPoshActivity=Follow admin activity with RSS feed :
posh.admin.menuManagement=Menu management
posh.admin.allowColumnChange=Allow addition / suppression of columns
posh.admin.allowControlsHiding=Allow hiding of widget controls
posh.admin.allowDoubleProtection=Allow double page protection
posh.admin.allowopeneditmenu=Let the user access to the options
posh.admin.allowopenaddmenu=Users can add content in their pages
posh.admin.showRssAddCell=Users can add RSS feeds in their pages
posh.admin.showModuleSearch=Display widget search engine
posh.admin.showModuleExplorer=Display widget explorer
posh.admin.passwordReset=Password will be reset
posh.admin.featuresAccess=Personalize the users' interface menus
posh.admin.featuresAccessTxt=Add / remove features in menus
posh.admin.headlinksMenu=Header menu
posh.admin.noLinkDefined=No link defined
posh.admin.addLink=اضافة رابط
posh.admin.addSubMenu=add a sub-menu
posh.admin.label=label
posh.admin.linkLabelHelp=name displayed in the menu
posh.admin.comment=comment
posh.admin.linkCommentHelp=tooltip comment (optional)
posh.admin.class=class
posh.admin.linkClassHelp=CSS class assigned to menu item (optional)
posh.admin.icon=icon
posh.admin.linkIconHelp=Image displayed at the left of the label (image must be stored in /images folder. eg: ico_menu1.gif) (optional)
posh.admin.function=function
posh.admin.linkFunctionHelp=Function called (*) when this item is clicked (optional if sub-menus)
posh.admin.saveMenu=Save this menu
posh.admin.editMenu=Options menu
posh.admin.addMenu=اضافة قائمة اتصال
posh.admin.showInAnonymousMode=Display in 'anonymous' mod
posh.admin.showInConnectedMode=Display in 'connected' mod
posh.admin.showInAdminMode=Display in admin panel
posh.admin.standardFunctions=standards functions : openHelp() opens help page, p_addContent.menu() display widgets menu, p_edit.menu() display options menu, showSave() display login box, link(\'index.php\') open the page /portal/index.php
posh.admin.blockedModulePreventPageRemoval=Blocked widget prevent from page suppression
posh.admin.uniqVisitors=Unique visitors
posh.admin.months=Months
posh.admin.days=Days
posh.admin.Jan=jan
posh.admin.Feb=feb
posh.admin.Mar=mar
posh.admin.Apr=apr
posh.admin.May=may
posh.admin.Jun=jun
posh.admin.Jul=jul
posh.admin.Aug=aug
posh.admin.Sep=sep
posh.admin.Oct=oct
posh.admin.Nov=nov
posh.admin.Dec=dec
posh.admin.appStatsTxt=Unique visitors, new users, portals activity, ...
posh.admin.moduleStats=Statistics (widgets)
posh.admin.moduleStatsTxt=Widgets activity
posh.admin.statsModules=TOP 50 - Widgets
posh.admin.statsRssDirectory=TOP 50 - Directory RSS feeds
posh.admin.statsRssUsers=TOP 50 - RSS feeds added by users
posh.admin.rss=RSS feed
posh.admin.displays=number of display widgets
posh.admin.advancedOptions=Advanced Options
posh.admin.inactive=inactive
posh.admin.followModulesActivity=Widgets awaiting for validation
posh.admin.pagesNowOnline=Pages are now online
posh.admin.allowModuleNotAligned=Users can choose if the widgets are aligned
posh.admin.moduleAlignDefault=By default, widgets are 
posh.admin.aligned=aligned
posh.admin.freePlacement=freely placed
posh.admin.next=Next
posh.admin.previous=Previous
posh.admin.PortaneoSupport=Portaneo Support
posh.admin.licenceInformation=Licence
posh.admin.licenceExpireOn=Licence / Support Expiration date
posh.admin.contactEmail=Support email
posh.admin.id=ID
posh.admin.tempId=Temporary ID
posh.admin.apply=apply
posh.admin.submit=Save
posh.admin.language=Language
posh.admin.addGroupsAccessOnDirectory=منع الوصول الى الدليل لبعض المجموعات 0عدم اختيار مجموعة يعطي الصلاحية المطلقة0
posh.admin.loadlatestpageonstart=On connection, open
posh.admin.duplicateModule=Duplicate this widget
posh.admin.otherOptions=Other options
posh.admin.generalParameter=Parameters
posh.admin.maxNbPages=Maximal number of page per user
posh.admin.langSelection=Languages management
posh.admin.langSelectionTxt=Define the languages of the application
posh.admin.available=Available
posh.admin.byDefault=By default
posh.admin.notificationEmail=Notification email
posh.admin.appNotificationConfiguration=Manage the email notifications
posh.admin.appNotificationConfigurationTxt=personalize the notifications per languages
posh.admin.validInscription=User's inscription
posh.admin.getPassword=Password's recovery
posh.admin.validWidget=Widget's validation
posh.admin.lblNotificationSettings=Notification's settings
posh.admin.notificationSender=Default sender
posh.admin.notificationSubject=Default subject
posh.admin.notificationMessage=Default message
posh.admin.notificationCopy=Copies (facultative)
posh.admin.notificationErrSender=The sender's adress must be specified
posh.admin.notificationErrSubject=The notification's subject must be specified
posh.admin.notificationErrMessage=The notification's message must be specified
posh.admin.notificationErrCopy=mail adress not correct
posh.admin.notificationUpdated=Notification updated
posh.admin.notificationMailWarning=Please specify a default sender's mail for the notifications ! Configuration/General settings/Email sending 
posh.admin.userInfos=Users characteristics management 
posh.admin.userInfosTxt=Define and manage users characteristics
posh.admin.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.admin.lblIcon=Icon
posh.admin.applicationConfiguration=Applications management
posh.admin.applications=Applications
posh.admin.modifyGroup=Modify the group
posh.admin.loadlatestpageonstart1=The first tab
posh.admin.loadlatestpageonstart2=The page opened when last closed
posh.admin.loadlatestpageonstart3=Homepage (if applicable)
posh.admin.menuDefaultStatus=On connection, the menu is
posh.admin.menuDefaultStatus1=Always closed
posh.admin.menuDefaultStatus2=Keep its latest status
posh.admin.menuDefaultStatus3=Always opened
posh.admin.home=Home
posh.admin.confirmPassword=confirm the password
posh.admin.addPagePermission=users can add new pages
posh.admin.displayAllLanguageModules=display all language widget for users
posh.admin.showModuleRefresh=display refresh icon for widgets
posh.admin.showModuleClose=display delete icon for widgets
posh.admin.showModuleConfigure=display configure link for widgets
posh.admin.showModuleMinimize=display minimize icon for widgets
posh.admin.showModuleTitle=display the title for widgets
posh.admin.userChangePermission=users can switch from an account to an other
posh.admin.existingCriterias=List of the current criterias
posh.admin.lblDelete=Delete
posh.admin.passwordChangePermission=users can change their passwords
posh.admin.doMyTheme=Create a new theme
posh.admin.addMyTheme=اضافة خلفيتي 
posh.admin.noImgFile=this file is not a picture!
posh.admin.fontColor=font's color
posh.admin.lettersColor=letters'color
posh.admin.lettersSize=letters'size
posh.admin.widgetBarColor=widget option bar's color
posh.admin.widgetTitleColor=widgets'title color
posh.admin.mainTableFontColor=widget area's font color
posh.admin.themeName=your theme s'name (don' t write any blanc space or quote)
posh.admin.saveBeforeDelete=before delete a theme, please save the modifications
posh.admin.addGroupsAccessOnApplications=منع المجموعة من الوصول الى هذا التطبيق
posh.admin.deleteSelectedTheme=delete the selected theme on the table of selected themes
posh.admin.theFeeds=The feeds
posh.admin.displayrssimages=Display the feeds images
posh.admin.displayrsssource=Display the feeds source
posh.admin.none=None
posh.admin.articleSummary=Article summary
posh.admin.theFirst=The first
posh.admin.completeArticle=Complete article
posh.admin.displayAll=All
posh.admin.lblFuturUsers=Apply to futur users
posh.admin.lblEveryone=Apply to all users (a new tab will be created for existing users)
posh.admin.lblReplaceOldtab=Replace the previous version of this tab (applied to existing portals)
posh.admin.tabList=List of administrables functions :
posh.admin.allGroups=Associate to all users groups
posh.admin.noLogo=no logo
posh.admin.logo=Logo
posh.admin.application=Application
posh.admin.InfobarMsgAlert=Warning Message: it will be displayed on the top of each user portal.
posh.admin.userInactivated=User unactivated
posh.admin.inactivateUser=Unactivate this user
posh.admin.userActivated=User activated
posh.admin.activateUser=تنشيط هذه العضويه 
posh.admin.mailNotSendIncorrectAdress=The email has not been sent because the adress is not valid
posh.admin.headerFontColor=header's color
posh.admin.alreadyMember=You are already registered. If you have lost your password, please click on the 'Lost your password' link.
posh.admin.verifyAdress=Check
posh.admin.saveNewPage=Save your page, including widgets added below
posh.admin.NewPageManageOptions=Manage general options of the page
posh.admin.NewPageManageWidgets=Add or remove widgets in this page
posh.admin.langFile=Languages files
posh.admin.lblImportSqlFile=Load the sql file to add the labels/messages in the database.
posh.admin.GenerateFiles=Clic here to create the files
posh.admin.lblGenerateLangFiles=Generate the lang files with the informations of the database.
posh.admin.sqlFilesInfo=The .sql files can be downloaded from <a href='http://translator.portaneo.com/' target='_blank'> http://translator.portaneo.com</a>
posh.admin.lblLangSettings=Languages settings
posh.admin.menuDefaultStatus4=Closed and not openable
posh.admin.tooManyTry=Too many failed connections try
posh.admin.emailConfirmation=Inscription validation
posh.admin.numberOfTry=maximum of fail connections before blocking the account (0=illimited)
posh.admin.connectionDateRange=Delay before unlock a failed connection
posh.admin.Captcha=Captcha
posh.admin.templates=Templates
posh.admin.version=version
posh.admin.addYourModEasyTxt=Create easily a new widget and propose it to other users.
posh.admin.addNewWidgetEasy=اضافة نشرة جديدة بسهولة
posh.admin.lblSqlFileImportSuccess=The content of the SQL file is sucessfully added in the database.
posh.admin.lblFileCreationSuccess=The languages files have been correctly created.
posh.admin.modificationApplied=Your modifications have been applied !
posh.admin.nextStep=Next step
posh.admin.log=logs
posh.admin.accountUnsubscribe=لإلغاء الاشتراك
posh.admin.noLanguageEntry=No label in the database
posh.admin.RequiredAttributeMissing=Required attribute missing
posh.admin.RequiredValueMissing=Required value missing
posh.admin.nextPage=Next page
posh.admin.previousPage=Previous page
posh.admin.fileMustBeWritable=- Directory #1
posh.admin.useproxy=pass through a proxy to get internet content
posh.admin.searchForPeople=Search for people
posh.admin.nogroupid=No group for this identifiant
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=No item updated
posh.admin.msgJustOneChar=The value of typ must contain only one character
posh.admin.msgErrTypeFormat=The format of typ is not correct
posh.admin.msgErrDateFormat=The format of #1 must be like yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=The language must have only two characters
posh.admin.msgErrSpecifiedField=The update is not allowed for the specified field
posh.admin.msgFieldTooLong=The value of #1 cannot exceed #2 characters
posh.admin.msgLoginInPass=You must avoid reference to your login in your password
posh.admin.msgNameInPass=You must avoid reference to your name in your password
posh.admin.msgUsrInPass=You must avoid reference to your email in your password
posh.admin.msgSubPassToShort8=Password too short (>8 chars.)
posh.admin.msgNeedToBeConnectedPage=You need to log in to display this page
posh.admin.msgErrPasswordUsed=You can not use one of your last passwords
posh.admin.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.admin.Blanc=White
posh.admin.Jaune=Yellow
posh.admin.Bleu=Blue
posh.admin.Rouge=Red
posh.admin.Vert=Green
posh.admin.Orange=Orange
posh.admin.Marron=Brown
posh.admin.Violet=Purple
posh.admin.link=Link
